=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 	$(overridden_command) --dbg-package=libkf5bookmarks5-dbg
 
 override_dh_auto_test:
-	xvfb-run -a $(overridden_command)
+	# Disable build time dh_auto_test
